"""empty message

Revision ID: 0fb6bf05729a
Revises: 1536e80deaea
Create Date: 2019-06-05 13:30:56.578788

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '0fb6bf05729a'
down_revision = '1536e80deaea'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('cluster', sa.Column('namespace', sa.String(length=80), server_default='kubescrapes', nullable=False))
    op.drop_constraint('cluster_server_key', 'cluster', type_='unique')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_unique_constraint('cluster_server_key', 'cluster', ['server'])
    op.drop_column('cluster', 'namespace')
    # ### end Alembic commands ###
